[ -f ~/.screenlayout/default.sh ] && . ~/.screenlayout/default.sh
/etc/X11/xinit/xinitrc.d/50-systemd-user.sh
systemctl --user import-environment PATH DBUS_SESSION_BUS_ADDRESS
systemctl --no-block --user start xsession.target
exec openbox
